gpEASYをcoreserverにインストールする

gpEASYがcoreserverでインストールできなかった。
3.0も2.4もダメ。

やったことは以下の2つ。何が足りないのか。

1).httaccessにはsafemodeについての下記の記述を追加
AddHandler application/x-httpd-phpcgi .php


「インストール」をクリックすると、「No input file specified」と出る。
フォーラムを見てもよく分からなかった。



だめもとでPHP4で動かしてみた。するとインストールが完了した!

coreseverで、gpEASY2.4のインストール方法。
1)gpEASYのファイルを解凍してアップロード
2)dataディレクトリを777に変更
3).httaccessに次を追加。 AddHandler application/x-httpd-php4cgi .php
これでインストールはできるはず。
ただし、PHP4のため脆弱性などのリスクはよくわかりません・・・。


追加情報
なぜか「編集」が全く動作しない・・・。
There was an error・・・とのダイアログ表示。
やっぱり、php4ではダメなのかも。

コメント